* {
  padding: 0;
  box-sizing: border-box;
  margin: 0;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Poppins", sans-serif;
}

.primary-heading {
  font-size: 3.2rem;
  font-weight: 600;
}

.secondary-heading {
  font-size: 2.4rem;
  font-weight: 600;
}

.tertiary-heading {
  font-size: 1.8rem;
  font-weight: 600;
}

.basic-text {
  font-size: 1.6rem;
}

.full-img,
.full-img > * {
  width: 100%;
  display: block;
}

.specs h1 {
  width: 80%;
  margin: 5rem auto;
  text-align: center;
}

.specs-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  width: 90%;
  margin: 0 auto 5rem;
}

.specs-grid-cell {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

@media (max-width: 50em) {
  .specs-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 31.25em) {
  .specs-grid {
    grid-template-columns: 1fr;
  }
}

.info {
  position: relative;
}

.info-text {
  position: absolute;
  top: 5rem;
  left: 50%;
  transform: translate(-50%, 0);
  text-align: center;
  width: 80%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.add-white {
  color: #fff;
}

.dose-text {
  width: 80%;
  margin: 5rem auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
